@charset "utf-8";

/*===================================================*/
/*ページレイアウト*/
/*===================================================*/

*{ margin: 0;padding: 0}

a { text-decoration : none}
ul, ol { list-style : none}
img { vertical-align : middle}

html {
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", sans-serif;
	/*font-size : 100%;
	line-height : 1.5;*/
	background: #ffffff;
	color: #333333;
	font-size: 13px;
	line-height: 2.08;
	/*letter-spacing: 0.02em;*/
	text-align: left;	
}

body { 
		background: #ffffff;
		-webkit-text-size-adjust: none;
		-webkit-font-smoothing: antialiased;
}

body#english {
	font-family: 'Roboto', 'Arial', Meiryo, sans-serif;
}

body#english div#twitterpc,
body#english div#ad2 {
	display:none;
}

body#english div#ad {
	/*height: 272px;
	position: absolute;
	margin-top: 0px;*/
}

body#english strong {
	font-weight:500;
}

body#english #navimenu a {
	font-weight:500;
}

:target:before {
   content:"";
   display:block;
   height:70px;
   margin:-70px 0 0;
}

/*===================================================*/
/*フルードイメージ*/
/*===================================================*/

img { 
	max-width : 100%;
	height:auto;
}

/*===================================================*/
/*クリアフィックス*/
/*===================================================*/

.clearfix { zoom:1; }
.clearfix:after {
	display:block;
	clear:both;
	content:"";
}

/*===================================================*/
/*リンクの色の基本設定*/
/*===================================================*/

a:link, 
a:visited {
	color:#333; 
	text-decoration: none; 
	border-bottom:1px dotted; 
}

#content a:link, 
#content a:visited {
	color:#306fbb; 
	text-decoration: none; 
	border-bottom:none; 
	font-weight:bold; 
}

#content a:hover { 
	color:#CC0033; 
	text-decoration:underline; 
}
	
a:hover img {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
	opacity:0.7;
}

a {text-decoration: none; /*font-weight:bold*/;}

/*===================================================*/
/*SP 見出し*/
/*===================================================*/

h1,h2,h3,h4,h5,h6 { /*margin-bottom : 24px*/}

h1 {
	/*font-size : 48px; */
	line-height : 1
} /* 48px */

h2 {
	font-size:18px;
	font-weight:bold;
	/*font-size: 153.8%;*/
	line-height: 1;
	/*letter-spacing: 0.14em;*/
	/*padding: 0 10px*/
	/*font-size : 36px;
	line-height : 1.3333*/
}

h3 {
	font-size : 24px;
	line-height : 1
}

hgroup h2,h4,h5,h6 {
	font-size : 16px; /* 16px */
	line-height : 1.5
}

/*===================================================*/
/*SP ラッパー*/
/*===================================================*/

#wrapper {
}

#rightblock {
	display:none;
}

body#home #rightblock,
body#english.home #rightblock {
	display:block;
}

/*===================================================*/
/*SP ヘッダー*/
/*===================================================*/

header { 
	/*border-top: 5px solid #1832a0*/;
	border-top: 5px solid #227a71;
	border-bottom: 1px solid #dad9d9;
	z-index:1000;
	position:fixed;
	top:0;
	width:100%;
	height:54px;
	background:#fff;
    /*transition: all .15s ease-in-out;*/
}

header h1 { /*margin-bottom : 24px*/ }
header h2 { color : #fff}

#headerleft a {
	padding:0;
	margin:0;	
	display:block;
	position: fixed;
	top:17px;
	left:9px;
	width:252px;
	height:31px;
	border:none;
	text-indent:-9999px;
	overflow:hidden;
	background:url(images/header_logo_sp.png) no-repeat;
	background-size:100% 100%;
}

body#english #headerleft a {
	background:url(images/header_logo_sp_e.png) no-repeat;
	background-size:100% 100%;
}

/*===================================================*/
/*SP ナビゲーション*/
/*===================================================*/

nav {
	padding:0;
	margin:0;
}

/*===================================================*/
/*SP 見出し*/
/*===================================================*/

#twittersp h2,
#twitterpc h2,
#news h2,
#app_sp h2,
#ad h2,
#pickup h2,
#links h2,
#content h2 {
	font-weight:bold;
	color:#fff;
	display:block;
	padding:11px 0 7px 14px;
	border-bottom:1px #fff solid;
}

/*===================================================*/
/*SP メインイメージ*/
/*===================================================*/

#mainimage {
	padding:0;
	margin:60px 0 10px 0;
}

/*===================================================*/
/*SP メインボタン*/
/*===================================================*/

#mainbutton {
	padding:0;
	margin:0;
	clear:both;
	width:100%;
	margin:0 auto;
	margin-bottom:20px;
}

#mainbutton ul {
	margin: 0 auto;
}

#mainbutton li {
	float: left;
	width: 33.3333333333333%;
}

#mainbutton li img {
}

#mainbutton li:first-child {
}

/*===================================================*/
/*SP コンテンツ*/
/*===================================================*/

#content {
	margin:0 auto;
	padding-top:60px;
}

#content .post-content {
	padding:20px 10px 20px 10px;
}

#content h2 {
	background:#000;
	margin:0;
	border:none;
}

#content h3 {
	padding:0;
	margin:0;
	text-align:left;
	font-size:16px;
	/*font-size:120%;*/
	margin:0 0 12px 0;
	font-weight:bold;
	border-bottom: 1px #666 dotted;
	height:auto;
	padding-bottom:4px;
}

#content p {
	font-size:14px;
	text-align : left;
	margin-bottom:1em;
	letter-spacing: 0.02em;
	line-height: 1.85;
}

body#english #content p {
	letter-spacing: normal;
	font-size:14px;
	text-align : left;
	margin-bottom:1em;
	line-height: 1.85;
}

#content table#pub2 td p {
	padding: 0;
	margin: 0;
	display: block;
	margin-left: 80px;
}

#content img.border { 
	border: 1px #BDBDBD solid;
	padding: 3px;
}

#content td img.border { 
	border: 1px #BDBDBD solid;
	padding: 3px;
	background-color: #fff;
}

#content .point,
#content .important {
	background:#FFFFC6;
	padding:6px;
	border:3px #F2A3A3 dotted;
	font-size:14px;
	color:#CC0033;
	font-weight:bold;
	text-align:center;
	margin:0 14px 1.5em 14px;
	line-height:1.75;
}

#content .important {
	color:#333;
	background:#FFF3F3;
	text-align:left;
}

#content .pdflink {
	display:none;
}

#content div.point.gray {
	background:#e2e2e2;
	border:3px #cacaca dotted;
	color:#797979;
}

/*===================================================*/
/*SP コンテンツ リスト*/
/*===================================================*/

#content ul,
#content ol { 
	/*margin:0;
	padding:0;
	line-height:150%;*/
	margin-bottom:1.5em;
	margin-left:24px;
	line-height:1.75;
} 

#content ul.list { 
	margin-left:10px;
} 

#content li { 
	/*margin:0;
	padding:0;
	font-size:small;
	margin-left:12px;*/
	margin-bottom:14px;
	background:#F7F7F7;
	padding:6px;
	list-style:disc;
} 

#content ul.list li {
	list-style:none;
	background:url(images/list_ul_image.gif) no-repeat left 4px ;
	margin:0;
	padding:0 14px;
}

#content ul li ul { 
	margin:0;
	padding:0;
} 

#content ul li ul li{ 
	margin:0;
	padding:0;
	margin-left:14px;
	list-style:none;
}

/*===================================================*/
/*SP コンテンツ テーブル*/
/*===================================================*/
	
#content table {
	margin-bottom:1.5em;
	border-collapse: collapse;
	border:none;
	font-size:13px;
	/*margin-left:16px;
	margin-right:14px;*/
}

#content li table {
	margin-bottom:0;
	/*margin-top:1em;*/
}

#content table td,
#content table th {
	padding:4px;
	border:1px #9E9FA0 solid;
	vertical-align:top;
	background:#F9F9F9 url(images/table_back_line.gif) no-repeat left top;
	line-height:145%;
}

body#english #content table td,
body#english #content table th {
	font-size: 14px;
}

#content table th {
	font-weight:bold;
	background:#E3E6EE url(images/table_back_line.gif) no-repeat left top;
}

#content table td ol {
	padding:4px;
	margin:0;
	margin-left:12px;	
	background:none;
} 

#content table td li {
	padding:0;
	margin:0;
	margin-left:12px;	
	background:none;
} 

#content table a {
	font-weight:bold;
}

#content table td ul {
	margin:0;
	padding-left:24px;
	line-height:145%;
}

#content table td ul li {
	list-style:square;
	background:none;
	margin:0;
	padding:0;
}

#content table.sptable {
        width: 100%;
}

#content table.sptable th,
#content table.sptable td {
        /*width: 99%;*/
        display: block;
        border-top: none;
}

#content table.sptable tr:first-child { 
	border-top: 1px solid #9E9FA0; 
	/*color:#cc0033;*/
}

#content table.sptable .sptablehead {
	background:#C2C2CE url(images/table_back_line.gif) no-repeat left top;
	vertical-align:middle;
}

#content div.sptable2 {
    overflow: scroll;
	white-space: nowrap;
}

#content div.sptable2 table {
    max-width: 100%;
}

#content div.sptable2::-webkit-scrollbar {
 height: 5px;
}
#content div.sptable2::-webkit-scrollbar-track {
 background: #F1F1F1;
}
#content div.sptable2::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}

/*===================================================*/
/*SP 更新情報・お知らせ*/
/*===================================================*/

#news,
#app_sp {
	background:#efebe3;
	text-align:left;
	margin-bottom:20px;
}

#app_sp {
	background:#F9E8E8;
	margin-bottom:0;
}

#news h2 {
	background:#000;
}

#app_sp h2 {
	background:#ba0707;
}

#app_sp #content {
	padding:10px;
}

#app_sp p {
	margin-bottom:0;
}

#app_sp a {
	border:none;
	display:block;
}

#app_apple_sp {
	display:table-cell; 
	width:50%; 
	text-align:center; 
	vertical-align: middle;
}

#app_google_sp {
	display:table-cell; 
	width:50%;
}

.info li {
	margin-bottom: 1px;
	padding: 10px 0 14px;
	/*cursor: pointer;*/
	background: url(images/icon_arrow.png) no-repeat 100% 50%;
	background-size: 24px 14px;
	border-bottom: 1px solid #CBCBCB;
	border-bottom: 1px solid #fff;
	padding: 10px;
	padding-right: 40px;
}

.info li p {
	line-height: 1.6;
}

.info li p.date strong {
	/*font-size: 12px;*/
	color:#f19402;
	/*float: left;*/
	top: 3px;
}

.info li p.date {
	border-right: none;
	float: none;
	margin-right: 14px;
	padding-right: 15px;
	width: auto;
}

.info li p.link {
	float: none;
	width: auto /*!important*/;
	margin-left: 0 /*!important*/;
}

.info li p.link span {
	background: none;
	/*padding-left: 2px;*/
}

.info li p.link a {
	background: none;
	padding-left: 0;
}

/*===================================================*/
/*SP ツイッター*/
/*===================================================*/

#twittersp,
#twitterpc {
	padding:0;
	margin:0;
	text-align : left;
	background:#bae2f0;
	margin-bottom:20px;
}

#twittersp h2,
#twitterpc h2 {
	background:#199ecd;
}

#twittersp p,
#twitterpc p {
	line-height:1.6;
	padding:10px 14px;
}

#twittersp span,
#twitterpc span {
	display:block;
}

.twitterinner {
	padding:0 10px;	
}

.twitterinline {
	width:100%;
}

/*===================================================*/
/*SP ピックアップ・リンク*/
/*===================================================*/

#pickup h2 {
	background:#e18e04;
}

#links h2 {
	background:#333;
}

#pickup {
	background:#f2ddbb;
	text-align:left;
}

#links {
	background:#bcbcbc;
	text-align:left;
}

#pickup,
#links {
	margin-bottom: 20px;
}

#pickup img,
#links img {
	/*width:128px;
	height:58px;*/
	width:50%;
	float:left;
	margin-right:10px;
}

#links p.link,
#links h2 {
	display:block;
}

/*===================================================*/
/*SP フッター*/
/*===================================================*/

#footerwrapper {
	clear:both;
	width:100%;
	border-top:5px #000 solid;
	background:#fff;
}

footer {
	text-align : center;
	padding-bottom:10px;
}

footer p {
	line-height:1.25;
}

footer span {
	display:block;
}

#footer span.address1/*,
#footer span.fax*/ {
	display:none;
}

#footerspnavi {
	width:100%;
	text-align:center;
	/*font-size:16px;*/
	margin-top:12px;
	margin-bottom:12px;
}

#footerspnavi form,
#footerspnavi select {
	font-family:'Arial','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', 'メイリオ','Meiryo',sans-serif;
	font-size:17.2px;
	padding:2px;
}

#footerbottommenu {
	margin:0 auto 12px auto;
	padding:0;
	width:90%;
	clear:both;
}

#footerbottommenu ul {
	line-height: 1;
}
#footerbottommenu ul li {
	display: inline;
	font-weight:normal;
	margin-right: 8px;
	padding-right: 10px;
	border-right: 1px solid #666;
	font-size: 13px;
	color: #666;
	text-decoration: none;
	line-height: 2;
}

#footerbottommenu ul li:last-child {
	margin-right: 0;
	padding-right: 0;
	border-right: none;
}

#footerbottommenu ul li a {
	border:none;
}

/*===================================================*/
/*個別修飾*/
/*===================================================*/

.graybold {
	color:#797979;
	font-weight:bold;
}

.redbold {
	color:#CC0033;
	font-weight:bold;
}

.yellowbold {
	color:#F19402;
	font-weight:bold;
}

.big{
	font-weight:bold;
	font-size:20px;
	font-family:'Arial';
}

hr.visible {
	padding: 0;
	margin: 0;
	display: block;
	height: 1px;
	color: #c0c0c0;
	background-color: #c0c0c0;
	background-color: #fff;
	border: 0;
	margin-left: 7px;
	margin-bottom: 1em;
	display: none;
}

#content a.btn,
#content button.btn {
	font-size: 125%;
	/*line-height:1;*/
	color: #333;
	color: #fff;
	/*line-height: 25px;*/
	font-weight: bold;
	border: 1px solid #bbbbbb;
	border-color: #c5c5c5;
	border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
	padding-top:12px;
	margin:0 auto;
	font-family: 'Arial','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', 'メイリオ','Meiryo',sans-serif;
}

#content a.btn:hover,
#content button.btn:hover {
	text-decoration:none;
}

/*===================================================*/
/*SP 外部リンクアイコン*/
/*===================================================*/

#content a[href$=".pdf"] {
	display: inline;
	padding-right: 0;
	background: none;
}

a[target^="_blank"] {
	display: inline-block;
	padding-right: 16px;
	background: url(images/icon_exlink.gif) no-repeat right center;
}

/*===================================================*/
/*SP デスクトップ要素非表示*/
/*===================================================*/

.pc {
	display:none;
}

.slicknav_menu {
	display:none;	
} 

/*===================================================*/
/*SP メニュー表示*/
/*===================================================*/

@media screen and (max-width: 768px) { /*600pxまで*/
    /* #menu is the original menu */
    #menu {
        display:none;
    }
     
    .slicknav_menu {
        display:block;
    }
}

/*===================================================*/
/*PC サイト用*/
/*===================================================*/

@media only screen and (min-width:769px) { /*601以上*/
	
.pc {
	display:block;
}

.sp {
	display:none;
}

body {
	line-height:1;
	letter-spacing:normal;
	font-size:100%;
	padding: 0;
	background: /*url(images/page_back4.png) repeat-x top ,*/url(images/page_back3.png) repeat-x top left;
	background-color: #ffebaa;
	font-size:small;
}

h1, h2, h3, h4, h5, h6,
.info li p { 
	line-height:1;
}

h2{
	font-size:14px;
	letter-spacing:normal;
	font-weight:bold;	
}

#roop {
	width: 100%;
	/*height: 634px;
	position: absolute;*/
	background: url(images/page_back4.png) repeat-x;
	background-position: 0 0;
	/*-webkit-animation: bgroop 50s linear infinite;
	animation: bgroop 50s linear infinite;
	opacity: 0.5;*/
}

:target:before {
   content:"";
   display:none;
}

/*
@-webkit-keyframes bgroop {
	from {
		background-position: 0  0;
	}
	to {
		background-position: -528px 0;
	}
}

@keyframes bgroop {
	from {
		background-position: 0 0;
	}
	to {
		background-position: -528px 0;
	}
}
*/

/*===================================================*/
/*PC リンクの色の基本設定*/
/*===================================================*/

a:link, a:visited	{ color:#333; text-decoration: none; border:none; }
a:hover				{ color:#CC0033; text-decoration:underline; }
a {font-weight:bold;}

/*===================================================*/
/*PC ラッパー*/
/*===================================================*/

#wrapper {
		width:1010px;
		margin:0 auto;
		text-align:left;
}

/*===================================================*/
/*PC ヘッダー*/
/*===================================================*/

#header {
	position: static;
	padding:0;
	margin:0;
	text-align : left;
	border-top: 5px solid #227a71;
	height:93px;
	border-bottom: 1px solid #3b80b3;
	background:#fff;
	margin-bottom:34px;
}

header h1 {
	margin:0;
	padding:0;
}

#headerleft {
	float:left;
	padding-top:18px;
}

#headerleft a {
	position:static;
	display:block;
	width:665px;
	width:678px;
	height:55px;
	padding:0;
	margin:0;
	text-align : left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(images/header_logo.png) no-repeat top left;
}

body#english #headerleft a {
	background:url(images/header_logo_e.png) no-repeat top left;
	width:695px;
	height:60px;
}

#headerleft h1 {
	display: inline;
}

#headerleft p {
	display:none;
}

#headerright {
	float:right;
	padding:0;
	margin:0;
	padding-top:32px;
}

ul.headernavi {
	background:#000;
	display:inline-block;
	padding-left:11px;
	padding-right:3px;
}

ul.headernavi li {
	font-size:12px;
	color:#fff;
	display:inline-block;
	margin-right:8px;
	font-weight:bold;
	padding:10px 0;
	padding-bottom:9px;
}

ul.headernavi li a {
	color:#fff;
}

body#english ul.headernavi li a,
body.english ul.headernavi li a {
	color:#fff;
	font-size: 14px;
	font-weight: 500;
}

#leftblock {
	float:left;
	width:242px; /*208+34*/
	padding:0;
	margin:0;
	text-align : left;
}

/*===================================================*/
/*PC メニュー*/
/*===================================================*/

#navimenu {
	display:block;
	width:208px;
	padding:0;
	margin:0;
	text-align : left;

	margin-bottom:20px;
}

#navimenu a {
	font-size:14px;
	font-weight:bold;
	color:#fff;
	display:block;
	padding:12px 0 10px 15px;
	background:#237b72;
	border-bottom:1px #70a9a3 solid;
}

body#home #navimenu a.nav1,
#navimenu ul.greeting a.nav2,
#navimenu ul.outline a.nav3,
#navimenu ul.program a.nav4,
#navimenu ul.registration a.nav5,
#navimenu ul.party a.nav6,
#navimenu ul.topics a.nav7,
#navimenu ul.access a.nav8,
#navimenu ul.accommodation a.nav9,
#navimenu ul.childcare a.nav10,
#navimenu ul.exhibition a.nav11,
#navimenu ul.for_participant a.nav12,
#navimenu ul.for_speaker a.nav13,
#navimenu ul.for_company a.nav14,
#navimenu ul.fee a.nav17,
#navimenu ul.symposium a.nav18,
#navimenu ul.project a.nav19 {
	background:#000;
}

#navimenu a.nav12,
#navimenu a.nav13,
#navimenu a.nav14,
#navimenu a.nav7e {
	background:#084b3e;
	border-bottom:1px #5e8a81 solid;
}

#navimenu a:hover {
	background:#000;
	text-decoration:none;
}

#navimenu nav#navi ul#menu li ul {
	/*display:none;*/
}

#navimenu nav#navi ul#menu li.emenu {
	/*display:none;*/
}

body#english nav#navi ul#menu li {
	/*display:none;*/
}

body#english nav#navi ul#menu li.emenu {
	/*display:block;*/
}

body.home #navimenu a.nav1e,
body.greeting_e #navimenu a.nav2e,
body.outline_e #navimenu a.nav3e,
body.program_e #navimenu a.nav4e,
body.registration_fee_e #navimenu a.nav5e,
body.access_e #navimenu a.nav6e,
body.for_speaker_e #navimenu a.nav7e {
	background:#000;
}

/*===================================================*/
/*PC 見出し*/
/*===================================================*/

#twitter h2,
#news h2,
#ad h2,
#pickup h2 {
	font-size:14px;
	font-weight:bold;
	color:#fff;
	display:block;
	padding:12px 0 10px 15px;
	padding:11px 0 9px 15px;
	border-bottom:1px #fff solid;
}

/*===================================================*/
/*PC ツイッター*/
/*===================================================*/

#twitterpc {
	width:208px;
	height:411px;
	height:298px;
	padding:0;
	margin:0;
	text-align : left;
}

#twitterpc p {
	padding:0;
	margin:0;
	margin-left:15px;
	padding-top:10px;
	line-height:1;
}


.twitterinline {
	margin-top:10px;
	margin-left:10px;
}

#mainblock {
	display:block;
	float:left;
	width:620px; /*586+34*/
	padding:0;
	margin:0;
	text-align : left;
	position:relative;
}

/*===================================================*/
/*PC メインイメージ*/
/*===================================================*/

#mainimage {
	width:586px;
	height:323px;
	padding:0;
	margin:0;
	margin-bottom:20px;
}

#mainimage_back {
	width: 602px;
	height: 339px;
   	position: absolute;
   	z-index: 0;
   	top: -8px;
   	left: -8px;
   	background-image: url(https://www.jsbba.or.jp/2018/wp-content/themes/jsbbam/images/mainimage_back.png);
}

/*===================================================*/
/*PC メインボタン*/
/*===================================================*/

#mainbutton {
	width:586px;
	height:79px;
	padding:0;
	margin:0;
	margin-bottom:20px;
}

#mainbutton ul {
	margin:0;
	padding:0;
	width:586px;
}

#mainbutton li,
#mainbutton li img {
	max-width:none;
	width:188px;
	/*width:288px;	*/
	height:79px;
	margin-right: 10px;	
}

#mainbutton li:last-child {
	margin-right: 0px;
}

/*===================================================*/
/*PC コンテンツ*/
/*===================================================*/

#content p,
#content ul,
#content ol, 
#content blockquote {
	font-size: small;
}

#content {
	padding:0;
	margin:0;
	width:586px;
	background:#fff;
	line-height:1;
	min-height:400px;
}

#content .post-content {
	padding:26px 24px 26px 24px;
}

#content h2 {
	font-size:large;
	background:#000;
	/*margin-bottom:16px;*/
	line-height:1;
	padding:11px 0 7px 14px;
}

#content h3 {
	padding:0;
	margin:0;
	text-align:left;
	font-size:125%;
	font-weight:bold;
	border-bottom: 1px #666 dotted;
	height:auto;
	margin-bottom: 16px;
	padding-top: 12px;
	padding-bottom:2px;
}

#content p {
	font-size:small;
	text-align : left;
	line-height:1.65;
	margin-bottom:1em;
	letter-spacing: normal;
	/*margin-left:14px;*/
}

#content p.edit {
	text-align : right;
	line-height:1.65;
	margin-bottom:0;
	letter-spacing: normal;
}

#content img.border { 
	border: 1px #BDBDBD solid;
	padding: 3px;
}

#content td img.border { 
	border: 1px #BDBDBD solid;
	padding: 3px;
	background-color: #fff;
}

#content .point,
#content .important {
	background:#FFFFC6;
	padding:6px;
	border:2px #F2A3A3 dotted;
	font-size:14px;
	/*color:#CC0033;*/
	font-weight:bold;
	text-align:center;
	margin:0 14px 1.5em 14px;
	line-height:1.45;
}

#content .important {
	text-align:left;
	background:#FFF3F3;
	font-size:small;
}

/*===================================================*/
/*PC コンテンツテーブル*/
/*===================================================*/

#content table.sptable {
	width:auto;
}

#content table {
	margin-bottom:1.5em;
	border-collapse: collapse;
	border:none;
	font-size:small;
	margin-left:14px;
	/*margin-right:14px;*/
}

#content table td,
#content table th {
	padding:6px;
	border:1px #9E9FA0 solid;
	vertical-align:top;
	background:#F9F9F9 url(images/table_back_line.gif) no-repeat left top;
	line-height:135%;
}

#content table th {
	font-weight:bold;
	background:#E3E6EE url(images/table_back_line.gif) no-repeat left top;
}


#content table.sptable th,
#content table.sptable td {
	display: table-cell;
}

#content table.sptable tr:first-child { 
	border-top: 1px solid #9E9FA0; 
	color:#333;
}

/*===================================================*/
/*PC 更新情報・お知らせ*/
/*===================================================*/

#news {
	width:586px;
	padding:0;
	margin:0;
	border:none;
	background:#fff;
}

#news h2 {
	font-size:18px;
	background:#000;
}

#app_pc {
	width:586px;
	height:79px;
	margin-bottom:10px;
}

#app_apple_pc {
	position:absolute;
	margin-top: 19px;
	margin-left: 264px;
}

#app_google_pc {
	position:absolute; 
	margin-top: 9px; 
	margin-left: 415px;
}

.info li p {
	line-height:1.45;	
}

#news .info li {
	border-bottom:1px #fef8e5 solid;
	font-weight:bold;

	padding:8px 12px 8px 12px;
}

#news .info li a {
	font-weight:bold;
}

.info li a:hover {
	font-weight:bold;
	text-decoration:underline;
	color:#CC0033;
}

#news .info li p.date {
	float: left;
	display:block;
}

#news .info li p.link {
	display:block;
	padding-left:125px;
	font-weight:bold;
}

#news .cssframe {
	height: 353px;/*330+31or23*/
	/*height: 321px;*/
	height: 392px;
	overflow: auto;
}

.info li p.link span {
	background: none;
	padding: 0;
}

.info li {
	padding:0;
	margin:0;
	background:none;
	border:none;
	cursor:auto;
}

.info li p.date {
	border-right: none;
	float: none;
	padding:0;
	margin:0;
}

#rightblock {
	display:block;
	float:left;
	width:148px;
	padding:0;
	margin:0;
	text-align : left;
}

/*===================================================*/
/*PC 広告*/
/*===================================================*/

#ad {
	width:148px;
	height:323px;
	padding:0;
	margin:0;
	margin-bottom:20px;
	background:#f3d8e0;
}

#ad h2 {
	background:#bd1e4f;
}

#ad img {
	width:126px;
	height:250px;
	margin:19px 0 8px 10px;
	margin:10px 0 8px 10px;
}

#ad p {
	text-align:center;
}

#ad p a {
	font-weight:bold;
	display:none;
}

/*#sake {
	margin-top:20px;
}

.sake {
	text-align: left;
	overflow: hidden;
	width: 586px;
	height: 164px;
	margin-top:20px;
	box-shadow: 0px 0px 7px 3px #dedede;
}
 
.sake ul {
	text-align: left;
	overflow: hidden;
	position: relative;
	width: 586px;
	height: 164px;
}
 
.sake ul li {
	top: 0;
	left: 0;
	display: none;
	position: absolute;
	width: 586px;
	height: 164px;
}*/

#baimage {
	/*text-align: left;*/
	overflow: hidden;
	/*width: 126px;
	height: 250px;*/
	margin: 1px auto 8px auto;
}

#baimage ul {
	/*text-align: left;*/
	overflow: hidden;
	position: relative;
	/*width: 126px;*/
	height: 260px;
}

#baimage ul li {
	top: 0;
	left: 1px;
	display: none;
	position: absolute;
	/*width: 126px;
	height: 250px;*/
}

/*===================================================*/
/*PC ピックアップ*/
/*===================================================*/

#pickup {
	padding:0 0 10px 0;
	margin:0;
	border:none;
	margin-bottom:20px;
	background:#f2ddbb;
}

#pickup h2 {
	background:#e18e04;
}

#pickup img {
	float:none;
	width:128px;
	margin:10px 0 0 10px;
}

#pickup .info p.link  {
	display:block;
	background:#fff;
	padding:7px 0 4px 0;
	text-align:center;
	width:128px;
	margin-left:10px;
	line-height:1;
}

#pickup .info p.link a {
	font-weight:bold;
}

/*===================================================*/
/*PC リンク*/
/*===================================================*/

#links {
	padding:10px 0 0 0;
	margin:0;
	border:none;
	margin-bottom:20px;
	text-align:center;
}

#links p.link,
#links h2 {
	display:none;
}

#links img {
	float:none;
	width:128px;
	margin-left:10px;
	margin-bottom:10px;
}

/*===================================================*/
/*PC ページの先頭へ*/
/*===================================================*/

#pagetop {
	text-align:right;
	clear:both;
}

#pagetop p a {
	float:right;
	width:148px;
	height:32px;
	margin:0;
	padding:0;	
	background:#000;	
	display: block;
	font-size:13px;
	font-weight:bold;
	color:#fff;
}

/*===================================================*/
/*PC フッター*/
/*===================================================*/

#footerwrapper {
	clear:both;
	width:100%;
	border-top:5px #000 solid;
	background:#fff;
}

#footer {
	margin:0;
	padding:16px 0 16px 0 ;
	text-align:left;
	width:1010px;
	margin:0 auto;
	text-align:left;
	clear:both;
}

#footer,
#footer a {
	color:#000;
}

#footer a:hover	{ color:#CC0033; text-decoration:underline; }

#footerleftblock {
		margin:0;
		padding-left:30px;
		width:250px; /*30+250+0*/
		height:130px;
		/*border-right:1px #384492 solid;*/
		float:left;
}

#footerleftblock #copyright p {
	font-size:11px;
	line-height:1.45;
}

body#english #footerleftblock #copyright p {
	font-size:13px;
	line-height:1.45;
	position: absolute;
}

body#english #footer span {
	display:inline;
}

body#english #footer span.office {
	display:none;
}

body#english #footer span.address1 {
	display:block;
}

#footerleftblock img {
	margin-bottom:14px;	
}

#footerleftblock span.office {
	display:none;
}

#footerleftblock span.address1 {
	display:block;
}

#footerleftblock span.tel,
#footerleftblock span.fax {
	display:inline;
}

#footerrightblock {
		width:706px;
		float:left;
		padding-left:20px;
		border-left: 1px #362E1A solid;
}

/*===================================================*/
/*PC フッターナビ*/
/*===================================================*/

ul.footernavi {
}

ul.footernavi li {
	font-size:13px;
	color:#000;
	display:block;
	margin-bottom:7px;
	white-space:nowrap;
}

body#english ul.footernavi li {
	font-size:14px;
}


ul.footernavi li a {
	font-weight:bold;
	margin-left:2px;
}

ul.footernavi li ul  {
	display:block;
	margin-top:4px;
}

ul.footernavi li ul li  {
	font-size:12px;
	font-weight:normal;
	margin-bottom:5px;
	margin-left:9px;
}

ul.footernavi li ul li a {
	font-weight:normal;
}

div.column1,
div.column2,
div.column3,
div.column4,
div.column5 { 
	float:left;
	width:auto;
	padding:0 14px 0 0;
	/*height:300px;*/	
}

div.column2 {
	padding:0 14px 0 0;
}

body#english div.column1,
body#english div.column2,
body#english div.column3,
body#english div.column4,
body#english div.column5 { 
	padding:0 40px 0 0;
}

div.column5 {
	padding:0;
}

/*===================================================*/
/*個別修飾*/
/*===================================================*/

#content a.btn,
#content button.btn {
	font-size: 145%;
	color: #333;
	color: #fff;
	/*width: 250px;*/
	/*line-height: 25px;*/
	font-weight: bold;
	border: 1px solid #bbbbbb;
	border-color: #c5c5c5;
	border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}

/*===================================================*/
/*PC 外部リンクアイコン*/
/*===================================================*/

a[target^="_blank"] {
	display: inline-block;
	padding-right: 16px;
	background: url(images/icon_exlink.gif) no-repeat right center;
}

}